## kodi-visualization-fishbmc-dmo 19.0.1

=== debian/changelog ===
kodi-visualization-fishbmc-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 19:04:45 +0100

kodi-visualization-fishbmc-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 14:09:41 +0200

kodi-visualization-fishbmc-dmo (1:6.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 09:10:12 +0100

kodi-visualization-fishbmc-dmo (5.1.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Sep 2020 07:59:39 +0200

kodi-visualization-fishbmc-dmo (5.1.2-dmo2) unstable; urgency=medium

  * Rename libgl1-mesa-dev to libgl-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 12:38:23 +0100

kodi-visualization-fishbmc-dmo (5.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 08:22:32 +0100

kodi-visualization-fishbmc-dmo (4.1.2-dmo2) unstable; urgency=medium

  * Fix crash (undefined symbol: ADDON_HasSettings).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 23:32:59 +0200

kodi-visualization-fishbmc-dmo (4.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 00:36:33 +0200

kodi-visualization-fishbmc-dmo (4.1.1-dmo2) unstable; urgency=medium

  * Don't package addon.xml.in

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 May 2017 10:42:16 +0200

kodi-visualization-fishbmc-dmo (4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 08:19:29 +0200

kodi-visualization-fishbmc-dmo (4.1.0-dmo2) unstable; urgency=medium

  * Switch to source format '3.0 (quilt)'.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Dec 2016 14:45:14 +0100

kodi-visualization-fishbmc-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 18:08:57 +0200

kodi-visualization-fishbmc-dmo (4.0.5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 07:57:43 +0100
