=== debian/control ===
Source: kodi-visualization-fishbmc-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/visualization.fishbmc
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libgl-dev, libglm-dev, ninja-build

Package: kodi-visualization-fishbmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VISUALIZATIONAPI}
Description: Fishbmc audio visualization addon for Kodi
 Music visualisation showing waves and blur effects.
