## kodi-visualization-fishbmc-dmo 20.2.0

=== debian/changelog ===
kodi-visualization-fishbmc-dmo (1:20.2.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 17:14:04 +0100
