=== debian/watch ===
version=4

https://github.com/xbmc/visualization.fishbmc/releases \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
