## kodi-visualization-fishbmc-dmo 21.0.2

=== debian/changelog ===
kodi-visualization-fishbmc-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 14:46:48 +0100

kodi-visualization-fishbmc-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 09:44:21 +0100

kodi-visualization-fishbmc-dmo (1:21.0.0-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 13:01:03 +0100

kodi-visualization-fishbmc-dmo (1:21.0.0-dmo2) unstable; urgency=medium

  * Add libgles-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 18:01:30 +0200

kodi-visualization-fishbmc-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:36:03 +0200

kodi-visualization-fishbmc-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 14:52:05 +0100

kodi-visualization-fishbmc-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jan 2022 14:37:22 +0100

kodi-visualization-fishbmc-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 07:49:51 +0200
